uuid: 537df733-d350-45f5-8380-b16f7c20dac2
langcode: en
status: true
dependencies: {  }
name: bg_style_wide
label: 'Bg style wide (2000x620)'
effects:
  baacbbce-a1b4-49a1-8f03-03fe3bb77703:
    uuid: baacbbce-a1b4-49a1-8f03-03fe3bb77703
    id: image_resize
    weight: 3
    data:
      width: 2000
      height: 620
